/* the entire html comment box container. applies to everything */

#HCB_comment_box #HCB_comment_form_box {
	padding-bottom: 0 !important;
}
#HCB_comment_box p.error {
	border: 4px solid #f88;
	background-color: #5c7598;
	color: #f3f3f3;
}
#HCB_comment_box input {
	border: 2px solid #5c7598;
	background-color: transparent;
	background: rgba(0,0,0,0);
	color: #5c7598;
	font-size: 30px;
	width: 300px;
	margin-bottom: 16px;
	padding: 4px;
	font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
}
#HCB_comment_box textarea {
	border: 2px solid #5c7598;
	overflow: auto;
	height: 180px;
	color: #5c7598;
	background-color: transparent;
	background: rgba(0,0,0,0);
	font-size: 30px;
	margin-bottom: 16px;
	padding: 4px;
	font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
}
#HCB_comment_box input::-webkit-input-placeholder, #HCB_comment_box textarea::-webkit-input-placeholder {
	opacity: 1 !important;
	color: #5c7598;
}
#HCB_comment_box input:focus::-webkit-input-placeholder, #HCB_comment_box textarea:focus::-webkit-input-placeholder {
	color: transparent;
}
#HCB_comment_box input:-moz-placeholder, #HCB_comment_box textarea:-moz-placeholder {
	opacity: 1 !important;
	color: #5c7598;
}
#HCB_comment_box input::-moz-placeholder, #HCB_comment_box textarea::-moz-placeholder {
	opacity: 1 !important;
	color: #5c7598;
}
#HCB_comment_box input:-ms-input-placeholder, #HCB_comment_box textarea:-ms-input-placeholder {
	opacity: 1 !important;
	color: #5c7598;
}
#HCB_comment_box .hcb-wrapper {
	clear: both;
	margin-bottom: 0.5em;
}
/* the submit button */

#HCB_comment_box input.submit {
	background-color: #5c7598;
	border: 2px solid #5c7598;
	width: 140px;
	font-size: 30px;
	color: #f3f3f3;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 20px;
}
#HCB_comment_box input.submit:active {
	background-color: #abb7c8;
	border: 2px solid #abb7c8;
	color: #FFFFFF;
	cursor: pointer;
}
#HCB_comment_box a, #HCB_comment_box span.home-desc {
	left: -9999px !important;
	position: absolute !important;
	color: transparent !important;
	text-shadow: 0px 1px 0px rgba(243,243,243,0.0) !important;
}
/* the individual comment display containers */

#HCB_comment_box div.comment {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #5c7598;
	font-size: 30px;
}
#HCB_comment_box blockquote {
	line-height: 40px;
}
/* the moderator message */

.hcb-mod b {
	color: #F00;
}
/* next, prev, ok and x link style */

.hcb-link {
	color: #5c7598;
	text-decoration: underline;
}
.admin-link {
	display: none;
}
